<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Member_List.aspx.cs" Inherits="RM.Web.Member.Member_List" %>

<%@ Register Src="/UserControl/PageControl.ascx" TagName="PageControl" TagPrefix="uc1" %>
<%@ Register Src="/UserControl/LoadButton.ascx" TagName="LoadButton" TagPrefix="uc2" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>会员列表</title>
    <link href="/Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
</head>
<body>
    <form id="form1" runat="server">
    <div class="btnbartitle">
        <div>
            会员列表
        </div>
    </div>
    <div class="btnbarcontetn">
        <div style="text-align: right;">
            <uc2:LoadButton ID="LoadButton1" runat="server" />
        </div>
    </div>
    <div class="div-body">
        <%=wintable %>
    </div>
    <uc1:PageControl ID="PageControl1" runat="server" />
    </form>
    <script type="text/javascript">
        $(function () {
            divresize(90);
            FixedTableHeader("#table1", $(window).height() - 121);
        })
        function add() {
            var url = "/Member/Member_From.aspx";
            // top.openDialog(url, 'Reminder_Form', '系统提醒 - 添加', 650, 390, 50, 50);
            window.location = url;
        }
        function set() {
            var url = "/RMBase/SysWindows/Base_WindowsSQLForm.aspx?key=<%=windowsname %>";
            top.openDialog(url, 'Reminder_Form', '会员列表 - 显示设置', 750, 400, 50, 50);
            //window.location = url;
        }
        function edit() {
            var arrt = new Array();
            arrt = CheckboxValue().split('|');
            var key = arrt[0];
            if (IsEditdata(CheckboxValue())) {
                var url = "/Member/Member_From.aspx?Member_ID=" + key;
                //top.openDialog(url, 'Reminder_Form', '系统提醒 - 编辑', 650, 390, 50, 50);
                window.location = url;
            }
        }
        //删除
        function Delete() {
            var arrt = new Array();
            arrt = CheckboxValue().split('|');
            var key = arrt[0];
            if (IsEditdata(CheckboxValue())) {
                var delparm = 'action=Virtualdelete&module=会员管理&tableName=Member_Main&pkName=Member_ID&pkVal=' + key;
                delConfig('/Ajax/Common_Ajax.ashx', delparm)
            }
        } 
    </script>
</body>
</html>
